body {
    margin: 0;
    font-family: Arial, sans-serif;
    background-color: #8A361B;
    color: #fff;
    text-align: center;
}

header {
    padding: 10px;
    background-color: #EAC0A1;
    color: #8A361B;
}

header h1 {
    margin: 0;
    font-size: 14px;
}

.hero {
    padding: 20px;
    height: 50vw;
}

.logo {
    width: 100px;
}

.hero h2 {
    font-size: 36px;
    margin: 10px 0;
   
}

.hero p {
    font-size: 18px;
    margin: 10px 0 20px;

}

.logo{
    height: 25vw;
    width: auto;
    margin-top: 10vw;
}


.button {
    background-color: #EAC0A1;
    color: #8A361B;
    padding: 10px 20px;
    text-decoration: none;
    border-radius: 5px;
    font-size: 16px;
}

.images {
    display: flex;
    justify-content: center;
    gap: 10px;
    padding: 20px;
}

.images img {
    width: 30%;
    border-radius: 10px;
}

.contact {
    height: 60vw;
    padding: 20px;
}

.contact h3 {
    margin-top: 20vw;
    font-size: 3vw;
}

footer {
    padding: 10px;
    background-color: #EAC0A1;
}

footer p {
    margin: 5px 0;
}

footer a {
    color: #FF7F50;
    text-decoration: none;
}

@media (max-width: 768px) {
    .images {
        flex-direction: column;
    }

    .images img {
        width: 80%;
        margin: 0 auto;
    }

    .hero h2 {
        font-size: 28px;
    }

    .hero p {
        font-size: 16px;
    }

    .button {
        font-size: 14px;
    }
}